
Selene Model - Errores #161

Delete Acsu_ee_coinac_subpad_coinsu

06/08/2018 11:34 AM - Jesús Freire

Status: Cerrada Start date: 06/08/2018

Priority: Normal Due date: 06/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 3:00 hours

Target version: 0.0.6 Spent time: 2:15 hours

Puntos de historia: 3   

Description

There is an error when ActorSubmenu base dialog is opened indicating that SUBPAD is mandatory.

SUBPAD shouldn't be mandatory into the design class ACSU.

Modify ACSU attributes to make SUBPAD optional.

Delete unique key Acsu_ee_coinac_subpad_coinsu from OBJM.

Generate source code of ACSU.

Delete Acsu_ee_coinac_subpad_coinsu.java from source code

History

#1 - 06/08/2018 11:36 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 06/10/2018 11:49 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 50 to 90

Applied in changeset selene-model|r655.

#3 - 06/10/2018 12:09 PM - Jesús Freire

- Due date set to 06/10/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
